/*PPM Studio Website CSS*/
body{ margin:6px 0px 0px 0px; background-color:#ffffff; padding:0px; font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #303030; background-image:url("../images/shadow_top.gif"); background-position:center top; background-repeat:no-repeat;}
.containermain{ width:1000px; background-color:#FFFFFF; text-align:left; padding:2px; border:1px solid #8e8e8e;}
.container { margin:0pt auto; text-align:left; width:975px; }
.clear { clear:both;}
form { margin:0px; padding:0px;}
p {margin:0px; padding:0px; }
.header{ width:100%; }
.topbar{ height:60px;}
.logo{ margin:10px 0px 5px 5px; width:233px; height:41px; float:left; background-image:url(../images/ppmlogo2.gif); background-position:left top; background-repeat:no-repeat; }
a {outline:none;}

.outer_wrapper { margin: auto; width: 1000px;}
.banner_wrapper { position: relative; width: 1000px; display: block; height: 314px; clear: both }
.banner_wrapper table tr td { color: #ffffff; font-size: 11px }
.banner_wrapper table tr td a { color: #ffffff }
.banner_wrapper table tr td a:hover { color: #ff0000 }
.banner_img { position: absolute; display: none; top: 0px; left: 0px }
.navigator { position: absolute; clear: both; top: 5px; right:5px; height: 14px; }

.feature1 { background-image: url(../images/ppm-project-portfolio-management.jpg); position: absolute; width: 1000px; display: none; background-repeat: no-repeat; height: 314px; cursor: pointer; opacity: 1 }
.feature2 { background-image: url(../images/project-portfolio-management.jpg); position: absolute; width: 1000px; display: none; background-repeat: no-repeat; height: 314px; cursor: pointer; opacity: 1 }
.feature3 { background-image: url(../images/ppm-work-management.jpg); position: absolute; width: 1000px; display: none; background-repeat: no-repeat; height: 314px; cursor: pointer; opacity: 1 }
.feature4 { background-image: url(../images/PPM-banner4.jpg); position: absolute; width: 1000px; display: none; background-repeat: no-repeat; height: 314px; cursor: pointer; opacity: 1 }
.feature5 { background-image: url(../images/ppm-agile.jpg); position: absolute; width: 1000px; display: none; background-repeat: no-repeat; height: 314px; cursor: pointer; opacity: 1 }
#navigation { width: 1000px }
.but_banner{ cursor:pointer; width:15px; height:15px; background:url(but1.gif) left top no-repeat; }


/***************BannerCSS*************/
.banner{ height:314px; margin:0px 0px 10px 0px; width:1000px; /*background-image:url(../images/banner.jpg); background-repeat:no-repeat; background-position:left top;*/ overflow:hidden;}
.banner1{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner1.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner2{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner9.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner3{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner3.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner4{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner4.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner5{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner5.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner6{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner6.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner7{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner7.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner8{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner8.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner9{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner9.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner10{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner10.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner11{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner11.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner12{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner12.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner13{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner13.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner14{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner14.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner15{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-pmbok.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner16{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-cmmi.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner17{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-prince2.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner18{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-resource.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner19{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-timesheet.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner20{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-requirement-management.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner21{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-test-management.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner22{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-release-management.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}
.banner23{ height:200px; margin:0px 0px 10px 0px; width:1000px; background-image:url(../images/banner-earned-value-management.jpg); background-repeat:no-repeat; background-position:left top; overflow:hidden;}


.sections{ clear:both; width:1000px; background-color:#ffffff;}
.sections ul{ list-style-image:url(../images/bullet.gif); color:#FFFFFF; margin:0px; padding:0px; }
.sections ul li{ margin-bottom:10px; font-size:12px; }
.list{ font-family:Arial, Helvetica, sans-serif; height:180px; padding:0px 10px 0px 25px;}

.content_left{ width:810px; float:left;}

.leftbar_index{width:187px; float:left; overflow:hidden; margin:0px 0px 0px 0px;}
.middle_index{ float:left; overflow:hidden; margin:0px 0px 0px 13px;}
.rightbar{ width:187px; float:left; overflow:hidden; margin:0px 0px 0px 13px;}
.btsection_index{ width:187px;}

.btsection_2{ width:494px; float:left;}
.btsection_2 .head{ text-align:left; line-height:16px; height:22px; background-image:url(../images/titleright_lmenu.gif); background-position:right top; background-repeat:no-repeat;}
.btsection_2 .head span{ display:block; font-family: Calibri, Helvetica, sans-serif; font-size:16px;  color:#ffffff; padding:2px 0px 2px 10px; background-image:url(../images/titleleft_lmenu.gif); background-position:left top; background-repeat:no-repeat;}
.btsection_2 .txtsec{ background-color:#ffffff; border-left:1px solid #AAAAAA; border-right:1px solid #AAAAAA; height:70px; text-align:center;}
.btsection_2 .bt{ margin-bottom:10px; text-align:left; height:8px; background-image:url(../images/bt_right1.gif); background-position:right top; background-repeat:no-repeat; overflow:hidden;}
.btsection_2 .bt span{ height:8px; width:5px; background-image:url(../images/bt_left1.gif); background-position:left top; background-repeat:no-repeat;}


.middle_index a{ text-decoration:none; color:#000000; cursor:pointer;}
.middle_index a .section{ width:294px; float:left; margin:0px 0px 0px 0px;}
.middle_index a .section .head{ text-align:left; line-height:16px; height:22px; background-image:url(../images/titleright_lmenu.gif); background-position:right top; background-repeat:no-repeat;}
.middle_index a .section .head span{ display:block; font-family: Calibri, Helvetica, sans-serif; font-size:16px; line-height:16px; color:#ffffff; padding:2px 0px 2px 10px; background-image:url(../images/titleleft_lmenu.gif); background-position:left top; background-repeat:no-repeat;}
.middle_index a .section .txtsec{border-left:1px solid #AAAAAA; padding-left:10px; line-height:16px; background-color:#e7ebef; border-right:1px solid #AAAAAA; height:125px; text-align:justify;}
.middle_index a .section .txtsec img{ float:left; margin-right:10px;}
.middle_index a .section .txtsec p{ margin:0px 0px 0px 0px; padding:10px 10px 0px 0px;}

.middle_index .section .bt{ margin-bottom:10px; text-align:left; width:294px; height:8px; background-image:url(../images/bt_mright.gif); background-position:right top; background-repeat:no-repeat; overflow:hidden;}
.middle_index .section .bt span{ height:8px; width:5px; background-image:url(../images/bt_mleft.gif); background-position:left top; background-repeat:no-repeat;}

.rtsection{ width:187px; float:left; font-family:Arial, Helvetica, sans-serif;}
.rtsection .head{ text-align:left; line-height:14px; height:22px; background-image:url(../images/headright1.gif); background-position:right top; background-repeat:no-repeat;}
.rtsection .head span{ font-family:Calibri, Arial, Helvetica, sans-serif; font-size:14px; line-height:14px; color:#002255; padding:4px 0px 0px 10px; font-weight:bold; background-image:url(../images/titleleft1.gif); background-position:left top; background-repeat:no-repeat;}
.rtsection .txtsec{border-left:1px solid #b6c1c8; border-right:1px solid #b6c1c8; font-family:Arial, Helvetica, sans-serif;}
.rtsection .bt{ margin-bottom:10px; width:187px; height:8px; background-image:url(../images/bt_right1.gif); background-position:right top; background-repeat:no-repeat; overflow:hidden;}
.rtsection .bt span{ height:8px; width:5px; background-image:url(../images/bt_left1.gif); background-position:left top; background-repeat:no-repeat;}
.rtsection .list{ padding:10px 5px 0px 25px;}
.rtsection .list ul{ list-style-image:url(../images/bullet1.gif); color:#303030; font-size:11px; margin:0px; padding:0px; }
.rtsection .list ul li{ margin-bottom:10px;}
.rtsection .list ul li a{ text-decoration:none; color:#303030;}
.rtsection .list ul li a:hover{ text-decoration:underline; color:#003093;}
.line{ clear:both; border-bottom:7px solid #E8E8E8; margin:6px 8px 6px 8px;}
.rtsection .news{ margin:0px 10px 0px 10px; padding-top:10px;}
.rtsection .news ul{ list-style-image:none; list-style: none; margin:0px; padding:0px;}
.rtsection .news ul li{ font-weight:normal; color:#303030; margin-bottom:0px;}
.rtsection .news ul li a{ display:block; text-decoration:underline; color:#303030; font-weight:bold; }
.rtsection .news ul li a:hover{ color:#003093;}
a.more{ font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#003093; font-size:11px; font-weight:bold; }
a.more:hover{color:#003093; text-decoration:underline;}


.btsection_index .head{ text-align:left; line-height:16px; height:22px; background-image:url(../images/titleright_lmenu.gif); background-position:right top; background-repeat:no-repeat;}
.btsection_index .head span{ display:block; font-family: Calibri, Helvetica, sans-serif; font-size:16px;  color:#ffffff; padding:2px 0px 2px 10px; background-image:url(../images/titleleft_lmenu.gif); background-position:left top; background-repeat:no-repeat;}
.btsection_index .txtsec{ background-color:#ffffff; border-left:1px solid #AAAAAA; border-right:1px solid #AAAAAA; height:110px; text-align:center;}
.btsection_index .bt{ margin-bottom:10px; text-align:left; width:187px; height:8px; background-image:url(../images/bt_right1.gif); background-position:right top; background-repeat:no-repeat; overflow:hidden;}
.btsection_index .bt span{ height:8px; width:5px; background-image:url(../images/bt_left1.gif); background-position:left top; background-repeat:no-repeat;}

.btsection{ width:187px; float:left; padding:8px 3px 3px 3px;}
.btsection .head{ line-height:14px; text-align:left; height:22px; background-image:url(../images/headright.gif); background-position:right top; background-repeat:no-repeat;}
.btsection .head span{ display:block; font-family:Calibri, Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#003093; padding:4px 0px 0px 10px; font-weight:bold; height:22px; background-image:url(../images/titleleft.gif); background-position:left top; background-repeat:no-repeat;}
.btsection .txtsec{border-left:1px solid #AAAAAA; border-right:1px solid #AAAAAA; height:110px; text-align:center;}
.btsection .bt{ margin-bottom:10px; text-align:left; width:187px; height:7px; background-image:url(../images/bt_right.gif); background-position:right top; background-repeat:no-repeat; overflow:hidden;}
.btsection .bt span{ height:7px; width:5px; background-image:url(../images/bt_left.gif); background-position:left top; background-repeat:no-repeat;}

.recent{ clear:both; width:999px; height:37px; background:url(../images/bg_recent.jpg) left top repeat-x; float:left; margin-bottom:10px;}
.recent a{color:#d55f00; font-family: Calibri, Arial; line-height:15px; font-size:15px; font-weight:bold; float:left; text-decoration:none; margin:10px 0px 0px 10px;}
.recent .right{background:url(../images/recent-right.jpg) right top no-repeat; height:37px;}
.call{float: right;}
.mail{float:right;}
.section_tabs .mail a{ margin:0px; padding:0px; background-image:none; border:none;}
.main{width:1000px;}

.red{color:#E94D1A}
.red a{color:#E94D1A; text-decoration:none;}
.red a:hover{color:#E94D1A}

.orange{color:#C50014}
.orange a{color:#C50014; text-decoration:none;}
.orange a:hover{color:#003093}

.toplinks{ font-family:Arial, Helvetica, sans-serif; float:right; margin:10px 8px 0px 0px; width:350px; text-align:right; color:#303030; font-weight:bold; font-size:11px;}
.toplinks a{ color:#303030; font-weight:bold; font-size:11px; text-decoration:none;}
.toplinks a:hover{ color:#003093; text-decoration:underline;}
.toplinks a img{ outline:none; text-decoration:none; margin-left:10px;}
.toplinks img{ outline:none; text-decoration:none; margin-left:10px;}

/* Solution Dropdown CSS Start */
div.solution_sub{text-decoration: none; text-align:left;}
div#solution_sub_menu_child { z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:175px; margin:0px 0px 0px 0px; padding:0px; background-image:url(../images/bg_dropdown.jpg); background-repeat:repeat-x; background-position:left top;}
div#solution_sub_menu_child a{ padding-left:5px; /*background-image: url(../images/arrow1.gif); background-position:5px center; background-repeat: no-repeat;*/ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; width:168px; display:block; color:#FFFFFF; line-height:22px; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}
div#solution_sub_menu_child a:hover{ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; display:block; color:#FFFFFF; line-height:22px; background-color:#0F335C; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}

/* Services Dropdown CSS Start */
div.services_sub{text-decoration: none; text-align:left;}
div#services_sub_menu_child { z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:155px; margin:0px 0px 0px 0px; padding:0px; background-image:url(../images/bg_dropdown.jpg); background-repeat:repeat-x; background-position:left top;}
div#services_sub_menu_child a{ padding-left:5px; /*background-image: url(../images/arrow1.gif); background-position:5px center; background-repeat: no-repeat;*/ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; width:148px; display:block; color:#FFFFFF; line-height:22px; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}
div#services_sub_menu_child a:hover{ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; display:block; color:#FFFFFF; line-height:22px; background-color:#0F335C; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}

/* Customers Dropdown CSS Start */
div.customers_sub{text-decoration: none; text-align:left;}
div#customers_sub_menu_child { z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:155px; margin:0px 0px 0px 0px; background-image:url(../images/bg_dropdown.jpg); background-repeat:repeat-x; background-position:left top; }
div#customers_sub_menu_child a{ padding-left:5px; /*background-image: url(../images/arrow1.gif); background-position:5px center; background-repeat: no-repeat;*/ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; width:148px; display:block; color:#FFFFFF; line-height:22px; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}
div#customers_sub_menu_child a:hover{ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; display:block; color:#FFFFFF; line-height:22px; background-color:#0F335C; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}

/* News Dropdown CSS Start */
div.news_sub{text-decoration: none; text-align:left;}
div#news_sub_menu_child { z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:155px; margin:0px 0px 0px 0px; background-image:url(../images/bg_dropdown.jpg); background-repeat:repeat-x; background-position:left top; }
div#news_sub_menu_child a{ padding-left:5px; /*background-image: url(../images/arrow1.gif); background-position:5px center; background-repeat: no-repeat;*/ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; width:148px; display:block; color:#FFFFFF; line-height:22px; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}
div#news_sub_menu_child a:hover{ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; display:block; color:#FFFFFF; line-height:22px; background-color:#0F335C; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}

/* Company Dropdown CSS Start */
div.company_sub{text-decoration: none; text-align:left;}
div#company_sub_menu_child { z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:155px; margin:0px 0px 0px 0px; background-image:url(../images/bg_dropdown.jpg); background-repeat:repeat-x; background-position:left top; }
div#company_sub_menu_child a{ padding-left:5px; /*background-image: url(../images/arrow1.gif); background-position:5px center; background-repeat: no-repeat;*/ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; width:148px; display:block; color:#FFFFFF; line-height:22px; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}
div#company_sub_menu_child a:hover{ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; display:block; color:#FFFFFF; line-height:22px; background-color:#0F335C; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}


/* Partners Dropdown CSS Start */
div.partner_sub{text-decoration: none; text-align:left;}
div#partner_sub_menu_child { z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:175px; margin:0px 0px 0px 0px; background-image:url(../images/bg_dropdown.jpg); background-repeat:repeat-x; background-position:left top; }
div#partner_sub_menu_child a{ padding-left:5px; /*background-image: url(../images/arrow1.gif); background-position:5px center; background-repeat: no-repeat;*/ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; width:168px; display:block; color:#FFFFFF; line-height:22px; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}
div#partner_sub_menu_child a:hover{ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; display:block; color:#FFFFFF; line-height:22px; background-color:#0F335C; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}

/* Resources Dropdown CSS Start */
div.resource_sub{text-decoration: none; text-align:left;}
div#resource_sub_menu_child { z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:12px; width:155px; margin:0px 0px 0px 0px; background-image:url(../images/bg_dropdown.jpg); background-repeat:repeat-x; background-position:left top; }
div#resource_sub_menu_child a{ padding-left:5px; /*background-image: url(../images/arrow1.gif); background-position:5px center; background-repeat: no-repeat;*/ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; width:148px; display:block; color:#FFFFFF; line-height:22px; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}
div#resource_sub_menu_child a:hover{ border:none; border-left:1px solid #6EA7D7; border-right:1px solid #6EA7D7; border-bottom:1px solid #6EA7D7; display:block; color:#FFFFFF; line-height:22px; background-color:#0F335C; white-space:nowrap; text-decoration:none; font-size:11px; text-align:left;}

/* Footer CSS Start */
.footer{ padding-top:15px; width:1000px; clear:both; text-align:center; color:#333333; height:35px; background-image:url(../images/footer_bg.jpg); background-position:left top; background-repeat: repeat-x; font-size:10px; }
.footer a{ text-decoration:none; color:#333333;}
.footer a:hover{ text-decoration:underline;}
/* Footer CSS End */

.subhead{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#003093;}
.subhead1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#003093;}

.text {	font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #ffffff; text-align:justify;text-decoration: none; }

/*  SubTabs CSS Start */
.menubg{ width:1000px; z-index:10000; clear:both; background-image:url(../images/tmenu_bg.gif); background-position:left top; background-repeat:repeat-x; height:35px;}

.section_tabs{ font-family: Arial, Helvetica, sans-serif; font-size:12px; background:url("../images/ModuleTabRightCurve.gif") repeat-x left top; overflow:hidden;}
.section_tabs ul{margin:0; padding:0; list-style:none;}
.section_tabs li{float:left; display:block; margin:0px; padding:0; overflow:hidden;}
.section_tabs li span {display:block;}
.section_tabs li:hover{background-position:left -35px; overflow:hidden; background:url("../images/ModuleTabRightCurve.gif") repeat-x left top;}
.section_tabs li.selected{ background-color:#0F3363;}

.section_tabs a{display:block; color:#ffffff; line-height:33px; padding:0px 9px 0px 9px; text-decoration:none; font-size:12px; border-right:1px solid #235685;}
.section_tabs a:hover{text-decoration:none; color:#ffffff; background-image:url("../images/ModuleTabRightCurve.gif"); background-position:left -35px; background-repeat: repeat-x;}
.section_tabs a.selected{background-color:#0F3363; border-top:1px solid #1C4E91; font-weight:bold}
.section_tabs a.selected:hover{background-color:#0F3363; border-top:1px solid #1C4E91;}
.section_content {background-color:#FFFFFF; clear:left;}
.tabs_above {border-top:medium none;}
.section_container {color:#212121;}
/* SubTabs CSS End */

a.top{ clear:both; text-align:right; color:#666666; text-decoration:underline; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
